{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glibc/nss_modules",
    "machine num": 1,
    "cases": [
        {
            "name": "test_nss_modules_getcert_list",
            "desc": "测试 getcert list 命令的功能"
        },
        {
            "name": "test_nss_modules_certutil_up_k_h_k_n",
            "desc": "测试列出所有私钥的功能"
        },
        {
            "name": "test_nss_modules_function_uninstall",
            "desc": "测试软件包卸载功能"
        }
    ]
}